SWEETHOME3D(1)

NAME
sweethome3d - Interior 2D design application with 3D preview

SYNOPSIS
sweethome3d

DESCRIPTION
This manual page was written for the Debian distribution because sweethome3d does not have a manual page.

Sweet Home 3D is an interior design Java application for quickly choosing and placing furniture on a house 2D plan drawn by the end-user, with a 3D preview.

SEE ALSO
 http://www.sweethome3d.com/